Installl nextcloud-client in arch linux

Hello
Installlation fails under arch with following:

– Performing Test COMPILER_HAS_DEPRECATED_ATTR - Success – Found Qt5 core, checking for further dependencies… – Using Qt 5! – Found Qt5Keychain: /usr/lib/libqt5keychain.so<br> CMake Error at src/libsync/CMakeLists.txt:142 (qt5_use_modules): Unknown CMake command “qt5_use_modules”.

– Configuring incomplete, errors occurred! See also “/tmp/pamac-build-itsonlyme/nextcloud-client/src/client_theming-2.3.3/build-linux/CMakeFiles/CMakeOutput.log”. See also “/tmp/pamac-build-itsonlyme/nextcloud-client/src/client_theming-2.3.3/build-linux/CMakeFiles/CMakeError.log”. ==> ERROR: A failure occurred in build(). Aborting…

What can i do??

The easiest approach is to carry on using the ownCloud client 2.4.1-2 package. It worked okay with my testing on Nextcloud 13.0.2.1. I don’t think the NC client is ready for release yet. My distro is Manjaro but I would expect Arch is where this OC client I’m using originated.
Best of luck…

The first thing to do it to report the problem to the package maintainers. Also, is there not a flatpak client available?

Thank you.

  I have just installed owncloud-client.

  Works perfect......